KIWIX(1)

NAME
Kiwix - Offline ZIM file reader

SYNOPSIS
kiwix [-jsconsole] [-articleByUrl] [-articleByTitle] [FILE]

DESCRIPTION

Kiwix is an offline content reader for the ZIM format.
ZIM files are compressed content (usually HTML) archives.
Most popular ZIM includes Wikipedia and Wikileaks.

-jsconsole
    Enable the Javascript Debug console (Xulrunner)

-articleByUrl url
    Open a specific article by url. FILE must be given.

-articleByTitle title
    Open a specific article by title. FILE must be given.

Features:
 * Pure ZIM file reader
 * Full text search engine
 * Bookmarks & Notes
 * ZIM base HTTP server
 * PDF/HTML export
 * Localized in 80+ languages
 * Search suggestions
 * ZIM file indexing capacity
 * Tabs navigation
 * Content manager

SEE ALSO
kiwix-index(1) kiwix-install(1) kiwix-serve(1)
kiwix-compact(1) kiwix-manage(1)

TROUBLESHOOTING
See http://reportabug.kiwix.org for more details on how to report bugs in Kiwix.

AUTHORS
 Emmanuel Engelhart <kelson@kiwix.org>
 Guillaume Duhamel <gduhamel@linterweb.com>
 Fabien Coullon <fcoulon@linterweb.com>
 Renaud Gaudin <rgaudin@gmail.com>
 Wilfredo Rodriguez <wilfredor@kiwix.org>
 Vasudev Kamath <kamathvasudev@gmail.com> (Manual)